.contact-main {
  margin-bottom: 45px;
  padding: 20px 50px;
  display: flex;
  align-items: center;
  gap: 50px;
  background: #f2f9fd;
  font-size: 28px;
}

.contact-main__image {
  width: 80px;
  height: 80px;
  flex-shrink: 0;
}

.contact-main__title {
  font-weight: 700;
  color: #009fe3;
}

.contact-main__phone {
  margin-bottom: 8px;
  font-weight: 700;
}

.contact-main__description {
  font-size: 20px;
}

.contact-list {
  padding: 0 30px 45px;
  margin-bottom: 40px;
  border-bottom: 1px solid #7fcff1;
}

.contact-list > *:not(:last-child) {
  margin-bottom: 30px;
}

.contact-address {
  display: flex;
  align-items: center;
  gap: 45px;
  padding: 0 50px;
  font-size: 20px;
}

.contact-address__image {
  flex-shrink: 0;
  width: 86px;
  height: 86px;
}

.contact-address__info {
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .contact-main {
    margin-bottom: 45px;
    padding: 15px 20px;
    display: flex;
    align-items: center;
    gap: 50px;
    background: #f2f9fd;
  }

  .contact-main__image {
    display: none;
  }

  .contact-main__title {
    font-size: 23px;
  }

  .contact-main__phone {
    font-size: 24px;
    margin-bottom: 4px;
  }

  .contact-main__description {
    font-size: 16px;
  }

  .contact-list {
    padding: 0 0 22px;
    margin-bottom: 35px;
  }

  .contact-address {
    padding: 0 20px;
  }

  .contact-address__image {
    display: none;
  }

  .contact-address__info {
    font-size: 16px;
  }

  .contact-address__title {
    font-size: 17px;
  }
}
